﻿@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600;700&display=swap');

/* reset */
* {box-sizing: border-box;}
body {margin: 0; background-color: #fff; font-family: 'Raleway', sans-serif;}
body > .bv-page-message {display: none;}

/* header */
.header {position: absolute; top: 0; right: 0; left: 0; background-color: #fff; border-bottom: 1px solid #e0e0e0;}
.header > div {margin: 0 auto;}
.header .logo {display: block; width: 194px; margin: 0 auto;}
.header .logo img {display: block; width: 100%;}

/* extra */
.extra {position: absolute; top: 0; right: 0; left: 0; background-color: #3d5e43; border-bottom: 1px solid rgba(198,198,198,0.55);}
.extra a {color: #fff; text-decoration: none; display: block;}
.extra .right a {font-size: 16px; padding: 0 10px; display: block; padding-top: 2px; line-height: 42px; font-family: icomoon;}
.extra .right .screen-reader-text {display: none;}
.extra .right .facebook:before {content: "\e604";}
.extra .right .instagram:before {content: "\ea92";}

/* misc */
.bv-sidebar-box .bv-gui-btn:not(.bv-light) {border-color: #fff !important; color: #fff !important;}
.bv-sidebar-box .bv-gui-btn.bv-loading:not(.bv-light) {color: transparent !important;}

@media all and (max-width: 1000px) {
    body {padding-top: 125px;}

    /* header */
    .header {top: 0;}
    .header > div {padding: 20px 0;}

    /* extra */
    .extra {display: none;}
    .extra .left {display: none;}
    .extra .right {display: flex; justify-content: center;}

    /* property menu */
    body .bv-fw-property-menu {background: #fff; border-bottom: 1px solid #e0e0e0; padding: 0 5px;}
    body .bv-fw-property-menu .bv-menu-trigger {color: #333; font-weight: 400 !important; text-transform: initial !important; font-size: 15px !important; line-height: 54px; letter-spacing: 1.5px;}
} 

@media all and (min-width: 1001px) {
    body {padding-top: 192px; background-size: cover; background-attachment: fixed; background-position: center;}
    body:before {content: ''; pointer-events: none; opacity: .5; background-color: #000; position: fixed; top: 0; right: 0; bottom: 0; left: 0;}

    /* extra */
    .extra {display: flex; justify-content: space-between; padding: 0 30px;}
    .extra > div {display: flex; padding: 0 3%;}
    .extra .left > a {padding: 0 13px; font-size: 12px; line-height: 44px;}
    .extra .left > a + a {border-left: 1px solid #fff;}
    .extra .right {margin-right: -10px;}

    /* header */
    .header {top: 45px;}
    .header > div {padding: 31px 0;}   

    /* title */
    .bv-framework-title h1,
    .bv-framework-title h2 {}
    .bv-framework-title * {opacity: 1 !important; color: #fff !important;}

    /* property menu */
    body .bv-fw-property-menu,
    body .bv-fw-property-menu .bv-menu {background: #fff;}
    body .bv-fw-property-menu {text-align: center; font-size: 0;  border-bottom: 1px solid #e0e0e0;}
    body .bv-fw-property-menu > div {display: inline-block; margin-right: 15px;}
    body .bv-fw-property-menu .bv-menu-combined {display: flex; justify-content: center;}
    body .bv-fw-property-menu .bv-menu > ul > li > a {color: #333; font-weight: 400 !important; font-size: 15px !important; line-height: 84px; letter-spacing: 2px;}
    body .bv-fw-property-menu .bv-menu > ul > li > a:before {display: none !important;}
    body .bv-fw-property-menu .bv-menu.bv-main li+li,
    body .bv-fw-property-menu .bv-menu.bv-support li+li,
    body .bv-fw-property-menu .bv-menu.bv-support {margin-left: 25px;}
    body .bv-fw-property-menu .bv-language {right: 0px; top: 17px;}
    body .bv-fw-property-menu .bv-language a {color: #333;}

    /* sidebar fix */
    .bv-sidebar-box .bv-datepicker td > a.bv-state-active {background: #fff !important; color: #333 !important;}
    .bv-sidebar-box .bv-datepicker td > a.bv-state-active:before {display: none;}
}

@media all and (max-width: 599px) {
    html.bv-widget-noscroll-small-device .header .logo,
    html.bv-menu-noscroll .header .logo {z-index: 1 !important;}
}

@font-face {
    font-family: "icomoon";
    src: url('https://resources.citybreak.com/bookvisit/skevik/icomoon.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}